algorithm: GP
criterion: Calibration
criterion_final: 0.040538025399049125
dataset: BBB
hparams:
  kernel_coef0: 0.0024643093222431823
  kernel_gamma: 3.5937987037344854e-05
  kernel_metric: rbf
  kernel_noise_level: 0.0017101694325244179
  max_iter_predict: 134
  n_restarts_optimizer: 9
representation: ECFP6
seed: 5
test_calibration_Brier score_0: 0.03913620114326477
test_calibration_Brier score_1: 0.041783932596445084
test_calibration_Brier score_2: 0.043264277279376984
test_calibration_Brier score_final: 0.03913620114326477
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Scaffold
trial_seed: 18730
val_calibration_Brier score_0: 0.038448259234428406
val_calibration_Brier score_1: 0.04089660197496414
val_calibration_Brier score_2: 0.04226921498775482
val_calibration_Brier score_final: 0.038448259234428406
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
